<template>
    <div class="StylesTheme">
        <el-form-item label="主题颜色">
            <select-color v-model="form['primary-color']"></select-color>
        </el-form-item>
    </div>
</template>

<script>
import SelectColor from "./SelectColor";
export default {
    name: "StylesTheme",
    components: {
        SelectColor
    },
    props: {
        form:{}
    },
    computed: {},
    watch: {},
    data() {
        return {}
    },
    mounted() {
    },
    created() {
    },
    destroyed() {
    },
    methods: {}
}
</script>

<style scoped lang="scss">
.StylesTheme {
}
</style>
